develooper Front page | perl.libwww | Postings from January 2014

[Crypt::SSLeay] issues

Thread Next
From:
Kiri T Kurukkal
Date:
January 9, 2014 21:48
Subject:
[Crypt::SSLeay] issues
Message ID:
CABk5o2-L8P7Xr5VDYwfuQA+n8sYYHR-ki=czkkj-MgcKbiu7FA@mail.gmail.com
Hello,

I am using the Crypt::SSLeay and Net::SSLeay along with the SOAP::Lite perl
modules to call a webservice to authenticate my users. Everything was
working great up until we upgraded the perl version to 5.10.0, Apache to
apache2-2.12-1.38.2 and openssl-0.98j-0.50.1. When I make the web service
call, I am not getting the below error message.

*500 configure certs failed: failed to load
/local/home/ap_omaweb/cgi-bin/mycert.p12: Illegage seek at index.cgi line
52.*

I have tried to uninstall the Crypt::SSLeay and Net::SSLeay modules and
unable to uninstall them because of the errors that I am getting. I would
like to know how to fix the above issue? My server is SUSE Enterprise Linux
11 SP3. Please advise as I have been working on this issue for the last
couple of weeks and could not progress much on this issue.

Thanks in advance,

KK

Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About